Subject: Re: bug#1452: Acknowledgement (23.0.60; Problem with nextstep, longlines-mode,)

From: Dmitry Gutov <[email-masked]>
Date: Wed, 6 Jan 2016 03:53:29 +0200

On 01/06/2016 03:47 AM, Andrew Hyatt wrote:

> But what would it mean to maintain an obsolete package?  My guess is
> that this just means putting it in ELPA, considering all bugs closed,
> and being willing to accept patches to fix any issues that anyone is
> interested in fixing.

I believe it would mean putting it in ELPA, un-obsoleting, and 
eventually working towards fixing the known bugs, and well as any new ones.

It's okay if the new maintainer doesn't make fixing the older bugs the 
first priority, but closing them, if the package becomes maintained 
again, doesn't make sense to me.